cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
208
Views
0
Helpful
0
Replies

OpenSSH server (sshd) 9.1 introduced a double-free vulnerability durin

rsissi
Level 1
Level 1
Good morning, the OpenSSH vulnerability has been published 02/03/2023

CVE-2023-25136
OpenSSH server (sshd) 9.1 introduced a double-free vulnerability during options.kex_algorithms handling. This is fixed in OpenSSH 9.2. 
The double free can be leveraged, by an unauthenticated remote attacker in the default configuration, to jump to any location in the sshd address space.
One third-party report states "remote code execution is theoretically possible."
As I have checked, I have the latest version on 2 Secure Mail Gateway C390 and 2 Gateway C395, with version 15.0.1-030. How do I solve the indicated vulnerability?

 

0 Replies 0